services:
  ems-ui:
    image: ems-ui:1.0
    container_name: ems-ui
    ports:
      - "8050:8050/tcp"
    restart: always
    networks:
      - ems_default
    environment:
      - TZ=Asia/Shanghai

networks:
  ems_default:
    external: true